// swift-tools-version: 5.9
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "MyIdSDK",
    platforms: [
        .iOS(.v12)
    ],
    products: [
        .library(
            name: "MyIdSDK",
            targets: ["MyIdSDK"]),
    ],
    targets: [
        .binaryTarget(
            name: "MyIdSDK",
            url: "https://gitlab.myid.uz/myid-public-code/myid-ios-sdk/uploads/d293473a5d8526242246054ae94ac178/MyIdSDK.xcframework.zip",
            checksum: "0ca88eda824dd6c1fa3c460310c4f876924911299e7d0e3011dae12aeeee0420"
        )
    ]
)
